TakenAt: 2002-07-06T14:18:07Z
TakenSrc: meta
UID: prjwufd1wa9g22em
Type: image
Title: Flowers / 2002
Year: 2002
Month: 7
Day: 6
ISO: 100
Exposure: 1/200
FNumber: 2.8
FocalLength: 9
Quality: 3
CameraSerial: "2071381"
Details:
  Keywords: flower, flowers, magenta
  Software: 09-0120
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:01.213221302Z
UpdatedAt: 2022-10-17T18:38:01.249373087Z
